<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.006000518799</MDI>
      <MDI key="STATISTICS_MEAN">13.997625799981</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.4829998016357</MDI>
      <MDI key="STATISTICS_STDDEV">7.6307113086732</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
